* {
  font-family: Verdana, sans-serif;
  font-size: 20px;
}

.externalParagraph {
  color: yellow;
}

h1 {
  font-size: 30px;
}

#h2 {
  text-transform: uppercase;
}

.list {
  background-color: green;
}

.attribute[li] {
  border: 1px solid blue;
}

li[target="_blank"] {
  border: 1px solid lightskyblue;
}

figure img {
  width: 150px;
  border-radius: 50%;
}
div > p {
  letter-spacing: 10px;
}

div + p {
  text-align: center;
}
